Subject: Re: [lojban] Request for grammar clarifications

From: Robin Lee Powell <[email-masked]>
Date: Wed, 30 May 2001 12:44:53 -0700

On Wed, May 30, 2001 at 03:31:50PM -0400, [email-masked] wrote:
> In a message dated 5/30/2001 10:00:39 AM Central Daylight Time, 
> [email-masked] writes:
> > ro cevni du la .alax." = "Every god is identical with Allah".
> > 
> > But does this really capture the sense of "la ilahi il'allah" (which I 
> > assume 
> > it is a translation of)? 
> > 
> 
> Well, the formula looks to be negative ("la"), and the usual trat is "There 
> is no God but Allah" so it might literally be {no da poi na du la .allax. cu 
> cevni}, which, unfortunately, allows for atheism, so it is not right either 
> -- for so does the cowan's version. As I was saying about quantifiers, ...

no da poi na dunli la .alsax. du lo pa cevni

"allah" turns out to be really hard to lojbanize. 'll' is illegal, as
is 'la'.

Help requested.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/